algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23763278623421988
dataset: hERG
hparams:
  batch_size: 128
  lr: 5.155683863016248e-08
  weight_decay: auto
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.23759675025939941
test_calibration_Brier score_1: 0.23760047554969788
test_calibration_Brier score_2: 0.23759184777736664
test_calibration_Brier score_final: 0.23759675025939941
test_performance_AUROC_0: 0.4352143704891205
test_performance_AUROC_1: 0.43489912152290344
test_performance_AUROC_2: 0.4353720247745514
test_performance_AUROC_final: 0.4352143704891205
train_val_split: Perimeter
trial_seed: 43445
val_calibration_Brier score_0: 0.2376442849636078
val_calibration_Brier score_1: 0.23761633038520813
val_calibration_Brier score_2: 0.2376377433538437
val_calibration_Brier score_final: 0.2376442849636078
val_performance_AUROC_0: 0.3184818625450134
val_performance_AUROC_1: 0.17589762806892395
val_performance_AUROC_2: 0.36973798274993896
val_performance_AUROC_final: 0.3184818625450134
